public class anttest 
{
         public static void main(String args[])
        {       
        double evaporationrate=0.90; //pheromoneun buharlasma oran?
        double pheromone=5; //pheromone
        int totalant=1000;
        ant x=new ant();
        int[] tur=x.ant_optimization("cities.txt",evaporationrate,pheromone,totalant);
        for(int i=0;i<tur.length;i++){System.out.print(tur[i]+" ");}
        System.out.println("\nminimum mesafe = "+x.readMesafe());
        }
}
